eyes_images 3.15.16 → 3.15.17

This diff has not been reviewed by any users.
Sign up to get free protection for your applications and to get access to all the features.
Files changed (3) hide show
  1. checksums.yaml +4 -4
  2. data/lib/applitools/version.rb +1 -1
  3. metadata +4 -4
checksums.yaml CHANGED
@@ -1,7 +1,7 @@
1
1
  ---
2
2
  SHA256:
3
- metadata.gz: '0081638d69df80cad84f661e40a18e90179346ccf35ed0b25f022c04a3953421'
4
- data.tar.gz: ebf1715cd174cdf7d3a3e8cc550eb6b2f77c912e476a4d86bcf6f17e856da6fe
3
+ metadata.gz: 7660d879e1a8e74ec171fae89421abaacdf53c28860c357d8d977cdbecb4cd5d
4
+ data.tar.gz: cad3563f6fe80926aa124f3a6a7daf7b540285819f391ee313286068a4552aff
5
5
  SHA512:
6
- metadata.gz: 0fd5cfd0fcd11061b742502cf88941375cb937704e9645c5330b754b399110afb5a6b3a6a13629722edadfb2e8bc8393e9461dcb0c2d919a316e275e76fa540c
7
- data.tar.gz: e25a4a0883391038e456985e0db8d5e526b926f65a1fc008eb807f88355b3366f783842a2ceaa5061184a4bf68c229fdbd4eda6e4fbce1ab5bce07c6dd5e650b
6
+ metadata.gz: a616d2a11f030292b68bc277d703f1f86882af42b061051abc2135b57a4ccdef132427a3391b2c800c806974036cdc2d6c59b3402048eb28bfca87accf54324d
7
+ data.tar.gz: 5e9dedacf951884e7be7c31c4eb4dae2c9f08f799c0e6a460f1308b0d91b6989a231420c6229bf096d4750c0e0bc9470b21dea2151706fac4fd7be486b5593f0
@@ -1,5 +1,5 @@
1
1
  # frozen_string_literal: false
2
2
 
3
3
  module Applitools
4
- VERSION = '3.15.16'.freeze
4
+ VERSION = '3.15.17'.freeze
5
5
  end
metadata CHANGED
@@ -1,14 +1,14 @@
1
1
  --- !ruby/object:Gem::Specification
2
2
  name: eyes_images
3
3
  version: !ruby/object:Gem::Version
4
- version: 3.15.16
4
+ version: 3.15.17
5
5
  platform: ruby
6
6
  authors:
7
7
  - Applitools Team
8
8
  autorequire:
9
9
  bindir: bin
10
10
  cert_chain: []
11
- date: 2019-05-24 00:00:00.000000000 Z
11
+ date: 2019-05-29 00:00:00.000000000 Z
12
12
  dependencies:
13
13
  - !ruby/object:Gem::Dependency
14
14
  name: eyes_core
@@ -16,14 +16,14 @@ dependencies:
16
16
  requirements:
17
17
  - - '='
18
18
  - !ruby/object:Gem::Version
19
- version: 3.15.16
19
+ version: 3.15.17
20
20
  type: :runtime
21
21
  prerelease: false
22
22
  version_requirements: !ruby/object:Gem::Requirement
23
23
  requirements:
24
24
  - - '='
25
25
  - !ruby/object:Gem::Version
26
- version: 3.15.16
26
+ version: 3.15.17
27
27
  description: Provides Images SDK for Applitools tests.
28
28
  email:
29
29
  - team@applitools.com